import * as React from 'react';

function ArrowDownLarge(props) {
    return (React.createElement("svg", Object.assign({ xmlns: "http://www.w3.org/2000/svg", role: "presentation", focusable: "false", fill: "currentColor", viewBox: "0 0 32 32", className: "c-pieIcon c-pieIcon--arrowDownLarge", width: "1em", height: "1em" }, props),
        React.createElement("path", { d: "M15.125 3.75v21.875l-7-7-1.242 1.207 7.875 7.875a1.75 1.75 0 0 0 2.476 0l7.875-7.875-1.234-1.207-7 7V3.75h-1.75Z" })));
}

export { ArrowDownLarge as default };
